.bg-purple-strong {
  background-color: #412866 !important;
}

.text-purple-strong {
  color: #412866 !important;
}

.text-header {
  font-family: 'Helvetica Neue';
}

.btn-animate-primary {
  color: var(--white);
  background: linear-gradient(to left, var(--primary) 50%,var(--secondary) 50%) right;
  background-size: 200%;
  border: var(--primary);
  border-top-right-radius: 0;
  border-top-left-radius: 0;
  transition: .5s ease-out;
}

.btn-animate-primary:hover {
  color: var(--primary);
  border: var(--secondary);
  background-position: left;
}

.btn-close {
  display: none;
}

.btn-secondary {
  --bs-btn-color: #fed136;
  --bs-btn-bg: var(--secondary);
  --bs-btn-hover-color: var(--purple);
  --bs-btn-hover-bg: var(--primary);
  --bs-btn-focus-shadow-rgb: 114, 121, 128;
}

.hoover-effect:hover {
  transform: scale(1.05);
  transition: 0.3s linear;
}

.hoover-effect {
  transform: scale(1.0);
  transition: 0.3s linear;
}

.dropdown-item {
  display: block;
  width: 100%;
  padding: var(--bs-dropdown-item-padding-y) var(--bs-dropdown-item-padding-x);
  clear: both;
  font-weight: 400;
  color: white;
  text-align: inherit;
  text-decoration: none;
  white-space: nowrap;
  background-color: transparent;
  border: 0;
}

.dropdown-item:hover {
  display: block;
  width: 100%;
  padding: var(--bs-dropdown-item-padding-y) var(--bs-dropdown-item-padding-x);
  clear: both;
  font-weight: 400;
  color: black;
  text-align: inherit;
  text-decoration: none;
  white-space: nowrap;
  background-color: var(--secondary);
  border: 0;
}

p, a {
  font-family: 'Montserrat';
}

h1, h2, h3, h4, h5, h6 {
  /*font-family: 'Liberation Sans' !important;*/
}

.text-intro {
  font-family: 'Liberation Sans';
}

a:hover {
  text-decoration: underline;
}

a {
  text-decoration: none;
}

.btn {
  text-decoration: none!important;
}

.main-view {
  height: 100vh;
}

.download-files {
  max-width: 256px;
  max-height: 128px;
}

.nav-link {
  /*background-color: var(--secondary);*/
  border-radius: var(--bs-border-radius) !important;
  transition: 0.2s linear;
}

.nav-link:hover {
  background-color: var(--secondary);
  border-radius: var(--bs-border-radius) !important;
  transition: 0.2s linear;
}

.masthead {
  height: 90vh;
}

/* --- Background Image settings - Index --- */

.masthead-home {
  background: url("../../assets/img/bg-header/lcph-bg-home-mobile.webp") !important;
  background-repeat: no-repeat !important;
  /*background-attachment: scroll !important;*/
  background-position: right -8px !important;
  background-size: cover !important;
}

@media (min-width: 992px) {
  .masthead-home {
    background-image: url("../../assets/img/bg-header/lcph-bg-home-desktop-2.webp") !important;
    background-repeat: no-repeat !important;
    background-attachment: scroll !important;
    background-position: center -64px!important;
    background-size: cover !important;
  }
}

@media (min-width: 1200px) {
  .masthead-home {
    background-image: url("../../assets/img/bg-header/lcph-bg-home-desktop-2.webp") !important;
    background-repeat: no-repeat !important;
    background-attachment: scroll !important;
    background-position: center -140px!important;
    background-size: cover !important;
  }
}

/* --- Background Image settings - Themes --- */

.masthead-themes {
  background: url("../../assets/img/bg-header/lcph-bg-themes.webp") !important;
  background-repeat: no-repeat !important;
  background-attachment: scroll !important;
  background-position: center !important;
  background-size: cover !important;
}

/* --- Background Image settings - Contacts --- */

.masthead-contacts {
  background: url("../../assets/img/bg-header/lcph-bg-contacts.webp") !important;
  background-repeat: no-repeat !important;
  background-attachment: scroll !important;
  background-position: center !important;
  background-size: cover !important;
}

/* --- Background Image settings - Portfolio --- */

.masthead-portfolio {
  background: url("../../assets/img/bg-header/lcph-bg-portfolio.webp") !important;
  background-repeat: no-repeat !important;
  background-attachment: scroll !important;
  background-position: center !important;
  background-size: cover !important;
}

/* --- Background Image settings - Architecture --- */

.masthead-architecture {
  background: url("../../assets/img/bg-header/lcph-bg-architecture.webp") !important;
  background-repeat: no-repeat !important;
  background-attachment: scroll !important;
  background-position: center !important;
  background-size: cover !important;
}

@media (min-width: 1200px) {
  .masthead-architecture {
    background-image: url("../../assets/img/bg-header/lcph-bg-architecture.webp") !important;
    background-repeat: no-repeat !important;
    background-attachment: scroll !important;
    background-position: center -50px !important;
    background-size: cover !important;
  }
}

/* --- Background Image settings - Drone --- */

.masthead-drone {
  /*background: url("../../assets/img/bg-header/lcph-bg-drone.webp") !important;*/
  background: url("https://luigicucuzza.it/assets/img/albums/drone/drone-1.webp") !important;
  background-repeat: no-repeat !important;
  background-attachment: scroll !important;
  background-position: center !important;
  background-size: cover !important;
}

/* --- Background Image settings - Events --- */

.masthead-events {
  background: url("../../assets/img/bg-header/lcph-bg-events.webp") !important;
  background-repeat: no-repeat !important;
  background-attachment: scroll !important;
  background-position: center !important;
  background-size: cover !important;
}

@media (min-width: 768px) {
  .masthead-events {
    background-image: url("../../assets/img/bg-header/lcph-bg-events.webp") !important;
    background-repeat: no-repeat !important;
    background-attachment: scroll !important;
    background-position: center !important;
    background-size: cover !important;
  }
}

/* --- Background Image settings - Food --- */

.masthead-food {
  background: url("../../assets/img/bg-header/lcph-bg-food-sm.webp") !important;
  background-repeat: no-repeat !important;
  background-attachment: scroll !important;
  background-position: center -75px !important;
  background-size: cover !important;
}

@media (min-width: 576px) {
  .masthead-food {
    background: url("../../assets/img/bg-header/lcph-bg-food-sm.webp") !important;
    background-repeat: no-repeat !important;
    background-attachment: scroll !important;
    background-position: center -200px !important;
    background-size: cover !important;
  }
}

@media (min-width: 768px) {
  .masthead-food {
    background: url("../../assets/img/bg-header/lcph-bg-food-sm.webp") !important;
    background-repeat: no-repeat !important;
    background-attachment: scroll !important;
    background-position: center -350px !important;
    background-size: cover !important;
  }
}

@media (min-width: 992px) {
  .masthead-food {
    background-image: url("../../assets/img/bg-header/lcph-bg-food-md.webp") !important;
    background-repeat: no-repeat !important;
    background-attachment: scroll !important;
    background-position: center -50px !important;
    background-size: cover !important;
  }
}

@media (min-width: 1200px) {
  .masthead-food {
    background-image: url("../../assets/img/bg-header/lcph-bg-food-md.webp") !important;
    background-repeat: no-repeat !important;
    background-attachment: scroll !important;
    background-position: center -100px !important;
    background-size: cover !important;
  }
}

@media (min-width: 1400px) {
  .masthead-food {
    background-image: url("../../assets/img/bg-header/lcph-bg-food-md.webp") !important;
    background-repeat: no-repeat !important;
    background-attachment: scroll !important;
    background-position: center -150px !important;
    background-size: cover !important;
  }
}

/* --- Background Image settings - Gallery --- */

.masthead-gallery {
  background: url("../../assets/img/bg-header/lcph-bg-gallery.webp") !important;
  background-repeat: no-repeat !important;
  background-attachment: scroll !important;
  background-position: center !important;
  background-size: cover !important;
}

@media (min-width: 1200px) {
  .masthead-gallery {
    background-image: url("../../assets/img/bg-header/lcph-bg-gallery.webp") !important;
    background-repeat: no-repeat !important;
    background-attachment: scroll !important;
    background-position: center -450px !important;
    background-size: cover !important;
  }
}

/* --- Background Image settings - Landscapes --- */

.masthead-landscapes {
  background: url("../../assets/img/bg-header/lcph-bg-landscapes.webp") !important;
  background-repeat: no-repeat !important;
  background-attachment: scroll !important;
  background-position: center right -75px !important;
  background-size: cover !important;
}

@media (min-width: 768px) {
  .masthead-landscapes {
    background-image: url("../../assets/img/bg-header/lcph-bg-landscapes.webp") !important;
    background-attachment: scroll !important;
    background-position: center !important;
    background-size: cover !important;
  }
}

@media (min-width: 1200px) {
  .masthead-landscapes {
    background-image: url("../../assets/img/bg-header/lcph-bg-landscapes.webp") !important;
    /*background-image: url("https://luigicucuzza.it/assets/img/albums/landscapes/landscapes-11.webp") !important;*/
    background-repeat: no-repeat !important;
    background-attachment: scroll !important;
    background-position: center -100px !important;
    background-size: cover !important;
  }
}

@media (min-width: 1400px) {
  .masthead-landscapes {
    /*background-image: url("../../assets/img/bg-header/lcph-bg-landscapes.webp") !important;*/
    background-image: url("https://luigicucuzza.it/assets/img/albums/landscapes/landscapes-11.webp") !important;
    background-repeat: no-repeat !important;
    background-attachment: scroll !important;
    background-position: center -150px !important;
    background-size: cover !important;
  }
}

/* --- Background Image settings - Shooting --- */

.masthead-shooting {
  background: url("../../assets/img/bg-header/lcph-bg-shooting.webp") !important;
  background-repeat: no-repeat !important;
  background-attachment: scroll !important;
  background-position: center -50px !important;
  background-size: cover !important;
}

@media (min-width: 768px) {
  .masthead-shooting {
    background-image: url("../../assets/img/bg-header/lcph-bg-shooting.webp") !important;
    background-repeat: no-repeat !important;
    background-attachment: scroll !important;
    background-position: center -100px !important;
    background-size: cover !important;
  }
}

/* --- Background Image settings - Social Media Marketing --- */

.masthead-smm {
  /*background: url("../../assets/img/bg-header/lcph-bg-smm-sm.webp") !important;*/
  background: url("https://luigicucuzza.it/assets/img/bg-header/lcph-bg-social-media-marketing.webp") !important;
  background-repeat: no-repeat !important;
  background-attachment: scroll !important;
  background-position: center -50px !important;
  background-size: cover !important;
}

@media (min-width: 992px) {
  .masthead-smm {
    /*background-image: url("../../assets/img/bg-header/lcph-bg-smm-md.webp") !important;*/
    background-image: url("https://luigicucuzza.it/assets/img/bg-header/lcph-bg-social-media-marketing.webp") !important;
    background-repeat: no-repeat !important;
    background-attachment: scroll !important;
    background-position: center !important;
    background-size: cover !important;
  }
}

/* --- START 25-03-25 --- */

/* --- Background Image settings - Morocco --- */

.masthead-morocco {
  background: url("../../assets/img/bg-header/lcph-bg-morocco.webp") !important;
  background-repeat: no-repeat !important;
  background-attachment: scroll !important;
  background-position: center -50px !important;
  background-size: cover !important;
}

/* --- Background Image settings - Milan --- */

.masthead-milan {
  background: url("../../assets/img/bg-header/lcph-bg-milan.webp") !important;
  background-repeat: no-repeat !important;
  background-attachment: scroll !important;
  background-position: center -50px !important;
  background-size: cover !important;
}

/* --- Background Image settings - Street Photography --- */

.masthead-sp {
  background: url("https://luigicucuzza.it/assets/img/albums/street-photography/street-photography-5.webp") !important;
  background-repeat: no-repeat !important;
  background-attachment: scroll !important;
  background-position: center -50px !important;
  background-size: cover !important;
}

/* --- END 25-03-25 --- */

/* --- Background Image settings - Photo --- */

.masthead-photo {
  background: url("../../assets/img/bg-header/lcph-bg-photo.webp") !important;
  background-repeat: no-repeat !important;
  background-attachment: scroll !important;
  background-position: center !important;
  background-size: cover !important;
}

@media (min-width: 1200px) {
  .masthead-photo {
    background-image: url("../../assets/img/bg-header/lcph-bg-photo.webp") !important;
    background-repeat: no-repeat !important;
    background-attachment: scroll !important;
    background-position: center -450px !important;
    background-size: cover !important;
  }
}

/* --- Background Image settings - Video --- */

.masthead-video {
  background: url("../../assets/img/bg-header/lcph-bg-video.webp") !important;
  background-repeat: no-repeat !important;
  background-attachment: scroll !important;
  background-position: center !important;
  background-size: cover !important;
}

@media (min-width: 1200px) {
  .masthead-video {
    background-image: url("../../assets/img/bg-header/lcph-bg-video.webp") !important;
    background-repeat: no-repeat !important;
    background-attachment: scroll !important;
    background-position: center -450px !important;
    background-size: cover !important;
  }
}

/* --- Background Image settings - Social Ads --- */

.masthead-social_ads {
  background: url("../../assets/img/bg-header/lcph-bg-social_ads.webp") !important;
  background-repeat: no-repeat !important;
  background-attachment: scroll !important;
  background-position: center !important;
  background-size: cover !important;
}

@media (min-width: 1200px) {
  .masthead-social_ads {
    background-image: url("../../assets/img/bg-header/lcph-bg-social_ads.webp") !important;
    background-repeat: no-repeat !important;
    background-attachment: scroll !important;
    background-position: center -450px !important;
    background-size: cover !important;
  }
}

.navbar-link {
  font-family: 'Montserrat' !important;
}

.img-fluid {
  max-width: 100% !important;
  width: auto !important;
  max-height: 100% !important;
  height: auto !important;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  font-weight: 1000;
  font-family: 'Montserrat' !important;
}

.color-white {
  color: white !important;
}

